html, body  {height:100%;}

body {
	background-color: #126ca0;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size:12px;
	font-weight:normal;
	border:0px;
	margin:0px;
	height:100%; min-height:200px; min-width:200px;}
	
h1 {font-size:16px; font-weight:bold; text-align:left; display:block; margin-bottom:5px; margin-top:5px; color:#0a4562; }


h2 { font-size:14px; font-weight:bold; text-align:left; display:block; margin-bottom:5px; margin-top:5px; color:#000;}

h3 { font-size:16px; color:#FFFFFF;}

.h3clear { padding:0px; margin:5px 0px 5px 0px;}

a, a:visited, a:active, #foto a, #foto a:visited, #foto a:active { text-decoration: underline; color:#FFFFFF;}

a:hover, #foto a:hover { text-decoration:none; color:#CCCCCC;}

#container {width:100%; margin:0 auto;
		background-image:url(https://www.penzionkalm.sk/img/banner2.jpg); background-position:top center; background-repeat: no-repeat;}	

#content0 {width:920px; margin:0 auto; position:relative; background-image:url(https://www.penzionkalm.sk/img/back_middle.png);
		background-repeat:no-repeat; background-position: top center; }	

#content1 {width:900px; height:230px; margin:0 auto; position:relative; }
		
#content2 {width:900px; margin:0 auto; position:relative;}	

#clear { clear:both;}


/******************** top pasik ofic.str. ************************/

#logo { width: 265px; height:120px; position:relative; float:left;}

#logo a { border:0px;}

#lang { width:630px; height:25px; position:relative; float:right; text-align:right; padding-right: 5px;
		background-image:url(https://www.penzionkalm.sk/img/vlajky_pasek.jpg); background-position:bottom right; background-repeat:no-repeat;
		padding-top:20px; color:#FFFFFF; }

#lang img { border:1px solid #FFFFFF;}

#topmenu { width:635px; height:65px; position:relative; float:right; text-align:center; padding-top:10px;
		font-size:14px; color:#FFFFFF; font-weight:bold;}
	
/** lava strana ***/

#left { width:900px; height:250px; position:relative; float:left; background-image:url(https://www.penzionkalm.sk/img/back_rezervacie.jpg); background-repeat:no-repeat; background-position:top left; border-bottom:#094360 solid 2px;}

#kont { width:235px; height:220px; position:relative; float:left; color:#FFFFFF; text-align:left; padding:15px; border-bottom:#094360 solid 2px; }

/** pohybliva gallery **/

#gallery { width:635px;	height:250px; position:relative; float: left; }

#gallery a { float: left; position:absolute; }

#gallery a img { border:none; }

#gallery a.show { z-index:500; }

#gallery .caption { z-index:635; background-color:#000000; color:#ffffff; height:70px; width:605px; position: absolute;
		bottom:0px; }
		
#gallery .caption .content { margin:5px; color:#ffffff; padding:10px; width:605px; position:relative; float:left; }

#gallery .caption .content h3 { margin:0; padding:0; color:#ffffff; font-weight: bold; }

#gallery .caption .content a { display: block; color: #ffffff; }

/***** prava strana *****/

#right { width:900px; position:relative; float:right; background-color:#aacfea;
		 background-image:url(https://www.penzionkalm.sk/img/back_kontakt.jpg); background-repeat: repeat-y; background-position:top left;}

#rezer, #fotos { position:relative; float:left; color:#FFFFFF; text-align:left;  } 

#rezer { width:235px; padding:15px;}

#fotos { width:245px; padding:10px;}

#kont h3, #rezer h3 { margin-top:0px; }

#obsah { width:614px; position:relative; float: right; padding:10px; text-align:left; color:#333333;}

#obsah img { border:0px; margin: 0px 5px 5px 0px; align:left;}

#kleft { width:215px; height:300px; float:left; position:relative; padding-right:15px;}

#kright { width:355px; height:430px; float: left; position:relative; background-color:#c3e0f6; padding:0px 0px 15px 15px;}

#mapa { width:600px; height:350px; float:left; position:relative;}

#foto { width:169px; text-align:center; padding:5px 0px 5px 5px; float:right; position:relative; background-color:#c5e1f5; color:#666666; }

#foto a:visited, #foto a:active { text-decoration: underline; color: #666666;}

#foto a:hover { text-decoration:none; color: #333333;}

/******************************************************* FOOTER ****************************************************/

#footer { width:890px; height:100px; position:relative; float:left; color:#FFFFFF; font-size:11px; text-align:right;
		 padding-top:7px; padding-right:10px;
		background-image: url(https://www.penzionkalm.sk/img/footer.jpg); background-repeat:no-repeat; background-position:top center; }